
DELETE FROM T_HBSS_HRBUCA WHERE FID=111010;
 INSERT INTO T_HBSS_HRBUCA(FID,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fhrbubaid,fdybutton)
 VALUES(111010,'111010','C',100,100,'1',{ts'2018-08-08 18:08:08'},{ts'2018-08-08 18:08:08'},111010,100,null,0,'1',1010,' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0JPS4W6D7OJT';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('0JPS4W6D7OJT',111010,'zh_CN','人力资源管控架构',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0JPS4W6D7OJU';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('0JPS4W6D7OJU',111010,'zh_TW','人力資源管架构',' ',' ');
 
  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U46GFNG+HJ7';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46GFNG+HJ7',11,'zh_CN','HR默认视图方案',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U46GFNG+HJ8';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46GFNG+HJ8',11,'zh_TW','HR默認視圖方案',' ',' ');
